<?php     
/*
Template Name: Gallery Details 
*/
?>

<?php get_header(); ?>
	<div id="container">
		<div id="top_content">
			<div id="logo">
				<a href="<?php bloginfo('home'); ?>"><img src="<?php echo get_option('covecreek_logo'); ?>"/></a>
			</div><!-- end logo -->

			<div id="head-nav">
				<ul id="nav">
					<?php wp_nav_menu( array('menu' => 'mainmenu' )); ?>
				</ul><!-- end nav -->
				<div class="clear"></div>
			</div><!-- end head-nav -->
			
			
			
			<div id="gallery_content">
			
				<div class="gallery_images">
					<ul id="cove_creek_gallery" class="jcarousel-skin-pika">
					
						<?php
								$number_of_gallery_images = get_option('number_of_gallery_images');
								if ($number_of_gallery_images == "" || $number_of_gallery_images == 0) {
									$number_of_gallery_images = 3;
								}

								$y = 1;
								while ($y <= $number_of_gallery_images){
								?>
						
								<li><a href="#"><img class="covecreek_gallery_sizer" width="515" height="345" src="<?php echo get_option('gallery_view_images' . $y); ?>"/></a></li>

								<?php $y = $y + 1; ?>
								<?php } ?>

					</ul>
				</div>

				<div id="gallery_right">
					<div id="gallery_content_title">
						<?php echo get_option('gallery_title'); ?>
					</div>
					
					<div id="gallery_content_text">
						<?php echo get_option('gallery_text'); ?>
					</div>
					
					<div id="gallery_srrnded_nature_img">
						<img src="<?php echo get_option('gallery_surrounded_byntre_img'); ?>"/>
					</div>
					
					<div id="gallery_surrnded_button">
						<a class="button_behavior" href="#"><img src="<?php echo bloginfo('template_directory').'/images/surroundedbynature.png';?>"/></a>
					</div>
					
					<div id="gallery_mntainview_img">
						<img src="<?php echo get_option('gallery_mntainviewimg'); ?>"/>
					</div>
					
					<div id="gallery_montainview_button">
						<a class="button_behavior" href="#"><img src="<?php echo bloginfo('template_directory').'/images/mountainviews.png';?>"/></a>
					</div>
					
					<div id="galllery_lifeincovecreek_img">
						<img src="<?php echo get_option('gallery_lifeincovecreekimg'); ?>"/>
					</div>
					
					<div id="gallery_lifeincovecree_button">
						<a class="button_behavior" href="#"><img src="<?php echo bloginfo('template_directory').'/images/lifeincovecreek.png';?>"/></a>
					</div>
					
					<div id="gallery_plan_avisit">
						<div id="gllry_plnvst_title">
							<?php echo get_option('gallery_plnvisit_title'); ?>
						</div>
						
						<div id="gllry_plnvst_text">
							<?php echo get_option('gallery_planvisit_text'); ?>
						</div>
					</div>
					
					<div id="gllry_plnvst_button">
							<a class="button_behavior" href="<?php echo get_option('cove_creek_footerlink_planavisit'); ?>"><img src="<?php echo bloginfo('template_directory').'/images/galleries_scheduleatour.png';?>"/></a>
						</div>
				</div>
				
				
			</div>
			
			
			
		</div><!-- end top_content_home -->
	
	
	
			<div class="clear"></div>

		<div id="footer_box_container">
			<div id="footer_box_one">
				<div id="ftr_bx_one_image">
					<img src="<?php echo get_option('covecreek_ftr_bx_one_image'); ?>" />
				</div>
				<div id="ftr_bx_one_title">
					<?php echo get_option('covecreek_ftr_bx_one_title'); ?>
				</div>
				<div id="ftr_bx_one_content">
					<?php echo get_option('covecreek_ftr_bx_one_content'); ?>
				</div>
				<div id="ftr_bx_one_button">	
					<a class="button_behavior" href="<?php echo get_option('cove_creek_footerlink_viewgallery'); ?>"><img src="<?php echo bloginfo('template_directory').'/images/viewgallery.png';?>"/></a>
				</div>
			</div>

			<div id="footer_box_two">
				<div id="ftr_bx_two_image">
					<img src="<?php echo get_option('covecreek_ftr_bx_two_image'); ?>" />
				</div>
				<div id="ftr_bx_two_title">
					<?php echo get_option('covecreek_ftr_bx_two_title'); ?>
				</div>
				<div id="ftr_bx_two_content">
					<?php echo get_option('covecreek_ftr_bx_two_content'); ?>
				</div>
				<div id="ftr_bx_two_button">	
					<a class="button_behavior" href="<?php echo get_option('cove_creek_footerlink_goexploring'); ?>"><img src="<?php echo bloginfo('template_directory').'/images/goexploring.png';?>"/></a>
				</div>
			</div>
			
			<div id="footer_box_three">
				<div id="ftr_bx_three_image">
					<img src="<?php echo get_option('covecreek_ftr_bx_three_image'); ?>" />
				</div>
				<div id="ftr_bx_three_title">
					<?php echo get_option('covecreek_ftr_bx_three_title'); ?>
				</div>
				<div id="ftr_bx_three_content">
					<?php echo get_option('covecreek_ftr_bx_three_content'); ?>
				</div>
				<div id="ftr_bx_three_button">	
					<a class="button_behavior" href="<?php echo get_option('cove_creek_footerlink_planavisit'); ?>"><img src="<?php echo bloginfo('template_directory').'/images/takeatour.png';?>"/></a>
				</div>
			</div>
		</div><!-- end footer -->
	

<?php get_footer(); ?>