<?php      

/*

Template Name: Contact Page

*/

?>



<?php get_header(); ?>

	<div id="container">

		<div id="top_content">

			<div id="logo">

				<a href="<?php bloginfo('home'); ?>"><img src="<?php echo get_option('covecreek_logo'); ?>"/></a>

			</div><!-- end logo -->



			<div id="head-nav">

				<ul id="nav">

					<?php wp_nav_menu( array('menu' => 'mainmenu' )); ?>

				</ul><!-- end nav -->

				<div class="clear"></div>

			</div><!-- end head-nav -->

			

			

			

			<div id="contact_content">



					<div id="blog_post_content2">

					<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

					

					

					<?php the_post_thumbnail(); ?>

					

					<?php the_content('Read more...'); ?>

					<?php wp_link_pages(array('before' => '<p class="page-link"><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number', 'pagelink' => '<span>%</span>')); ?>

					<div class="post-tag"><?php the_tags( 'Tags: ', ', '); ?></div>

					<?php endwhile; else: ?>

					<p>Sorry, no posts matched your criteria.</p>

					<?php endif; ?>

					</div>

			

			

			

		</div><!-- end top_content_home -->

	

	

	

			<div class="clear"></div>



		<div id="footer_box_container">

			<div id="footer_box_one">

				<div id="ftr_bx_one_image">

					<img src="<?php echo get_option('covecreek_ftr_bx_one_image'); ?>" />

				</div>

				<div id="ftr_bx_one_title">

					<?php echo get_option('covecreek_ftr_bx_one_title'); ?>

				</div>

				<div id="ftr_bx_one_content">

					<?php echo get_option('covecreek_ftr_bx_one_content'); ?>

				</div>

				<div id="ftr_bx_one_button">	

					<a class="button_behavior" href="<?php echo get_option('cove_creek_footerlink_viewgallery'); ?>"><img src="<?php echo bloginfo('template_directory').'/images/viewgallery.png';?>"/></a>

				</div>

			</div>



			<div id="footer_box_two">

				<div id="ftr_bx_two_image">

					<img src="<?php echo get_option('covecreek_ftr_bx_two_image'); ?>" />

				</div>

				<div id="ftr_bx_two_title">

					<?php echo get_option('covecreek_ftr_bx_two_title'); ?>

				</div>

				<div id="ftr_bx_two_content">

					<?php echo get_option('covecreek_ftr_bx_two_content'); ?>

				</div>

				<div id="ftr_bx_two_button">	

					<a class="button_behavior" href="<?php echo get_option('cove_creek_footerlink_goexploring'); ?>"><img src="<?php echo bloginfo('template_directory').'/images/goexploring.png';?>"/></a>

				</div>

			</div>

			

			<div id="footer_box_three">

				<div id="ftr_bx_three_image">

					<img src="<?php echo get_option('covecreek_ftr_bx_three_image'); ?>" />

				</div>

				<div id="ftr_bx_three_title">

					<?php echo get_option('covecreek_ftr_bx_three_title'); ?>

				</div>

				<div id="ftr_bx_three_content">

					<?php echo get_option('covecreek_ftr_bx_three_content'); ?>

				</div>

				<div id="ftr_bx_three_button">	

					<a class="button_behavior" href="<?php echo get_option('cove_creek_footerlink_planavisit'); ?>"><img src="<?php echo bloginfo('template_directory').'/images/takeatour.png';?>"/></a>

				</div>

			</div>

		</div><!-- end footer -->

	



<?php get_footer(); ?>