<?php    
/*
Template Name: Lifestyle Page
*/
?>

<?php get_header(); ?>
	<div id="container">
		<div id="top_content">
			<div id="logo">
				<a href="<?php bloginfo('home'); ?>"><img src="<?php echo get_option('covecreek_logo'); ?>"/></a>
			</div><!-- end logo -->

			<div id="head-nav">
				<ul id="nav">
					<?php wp_nav_menu( array('menu' => 'mainmenu' )); ?>
				</ul><!-- end nav -->
				<div class="clear"></div>
			</div><!-- end head-nav -->
			
			<div id="lifestyle_content">
				<div id="lifestyle_wrapper">
					<div id="lifestyle_featureimg">
						<img src="<?php echo get_option('cove_creek_lifestyle_featureimg'); ?>" />
					</div>
					
					<div id="lifestyle_right">
						<div id="lifestye_title">
							<?php echo get_option('cove_creek_lifestyle_title'); ?>
						</div>
						
						<div id="lifestyle_text">
							<?php echo get_option('cove_creek_lifestyle_text'); ?>
						</div>

						<div id="lifestyle_feature_box">
							<div id="lifestyle_feature_title">
								<?php echo get_option('cove_creek_lifestyle_featuretitle'); ?>
							</div>
							
							<div id="lifestyle_features">
								<ul id="lifestyle_feature_list_one">
									<li><?php echo get_option('cove_creek_lifestyle_featureone'); ?></li>
									<li><?php echo get_option('cove_creek_lifestyle_featuretwo'); ?></li>
									<li class="nobotborder"><?php echo get_option('cove_creek_lifestyle_featurethree'); ?></li>
								</ul>
								
								<ul id="lifestyle_feature_list_two">
									<li><?php echo get_option('cove_creek_lifestyle_featurefour'); ?></li>
									<li><?php echo get_option('cove_creek_lifestyle_featurefive'); ?></li>
									<li class="nobotborder"><?php echo get_option('cove_creek_lifestyle_featuresix'); ?></li>
								</ul>	
							</div>

						</div>
						
						<div id="lifestyle_button">
							<a class="button_behavior" href="#"><img src="<?php echo bloginfo('template_directory').'/images/lifestyles_scheduletourbutton.png';?>"/></a>
						</div>
					</div>		
				</div><!-- end lifestyle_wrapper -->
			
				<div id="thingstodo_wrapper">
					<div class="todo_box">
						<div class="todo_img">
							<img src="<?php echo get_option('cove_creek_lifestyle_todo_image_one'); ?>"/>
						</div>
						<div class="todo_text">
							<span class="green_title">
							<?php echo get_option('cove_creek_lifestyle_todo_title_one'); ?>
							</span>
							<?php echo get_option('cove_creek_lifestyle_todo_text_one'); ?>
						</div>
					</div>
					
					<div class="todo_box">
						<div class="todo_img">
							<img src="<?php echo get_option('cove_creek_lifestyle_todo_image_two'); ?>"/>
						</div>
						<div class="todo_text">
							<span class="green_title">
							<?php echo get_option('cove_creek_lifestyle_todo_title_two'); ?>
							</span>
							<?php echo get_option('cove_creek_lifestyle_todo_text_two'); ?>
						</div>
					</div>
					
					<div class="todo_box">
						<div class="todo_img">
							<img src="<?php echo get_option('cove_creek_lifestyle_todo_image_three'); ?>"/>
						</div>
						<div class="todo_text">
							<span class="green_title">
							<?php echo get_option('cove_creek_lifestyle_todo_title_three'); ?>
							</span>
							<?php echo get_option('cove_creek_lifestyle_todo_text_three'); ?>
						</div>
					</div>
					
					<div class="todo_box">
						<div class="todo_img">
							<img src="<?php echo get_option('cove_creek_lifestyle_todo_image_four'); ?>"/>
						</div>
						<div class="todo_text">
							<span class="green_title">
							<?php echo get_option('cove_creek_lifestyle_todo_title_four'); ?>
							</span>
							<?php echo get_option('cove_creek_lifestyle_todo_text_four'); ?>
						</div>
					</div>
					
					<div class="todo_box">
						<div class="todo_img">
							<img src="<?php echo get_option('cove_creek_lifestyle_todo_image_five'); ?>"/>
						</div>
						<div class="todo_text">
							<span class="green_title">
							<?php echo get_option('cove_creek_lifestyle_todo_title_five'); ?>
							</span>
							<?php echo get_option('cove_creek_lifestyle_todo_text_five'); ?>
						</div>
					</div>
					
					<div class="todo_box">
						<div class="todo_img">
							<img src="<?php echo get_option('cove_creek_lifestyle_todo_image_six'); ?>"/>
						</div>
						<div class="todo_text">
							<span class="green_title">
							<?php echo get_option('cove_creek_lifestyle_todo_title_six'); ?>
							</span>
							<?php echo get_option('cove_creek_lifestyle_todo_text_six'); ?>
						</div>
					</div>
					
					<div class="todo_box">
						<div class="todo_img">
							<img src="<?php echo get_option('cove_creek_lifestyle_todo_image_seven'); ?>"/>
						</div>
						<div class="todo_text">
							<span class="green_title">
							<?php echo get_option('cove_creek_lifestyle_todo_title_seven'); ?>
							</span>
							<?php echo get_option('cove_creek_lifestyle_todo_text_seven'); ?>
						</div>
					</div>
					
					<div class="todo_box">
						<div class="todo_img">
							<img src="<?php echo get_option('cove_creek_lifestyle_todo_image_eight'); ?>"/>
						</div>
						<div class="todo_text">
							<span class="green_title">
							<?php echo get_option('cove_creek_lifestyle_todo_title_eight'); ?>
							</span>
							<?php echo get_option('cove_creek_lifestyle_todo_text_eight'); ?>
						</div>
					</div>

					
					
					
					
					
					
					
					
				</div>
			</div><!-- end lifestyle_content -->
		</div><!-- end top_content_home -->
	
	

			
			
		<div class="clear"></div>

		<div id="footer_box_container">
			<div id="footer_box_one">
				<div id="ftr_bx_one_image">
					<img src="<?php echo get_option('covecreek_ftr_bx_one_image'); ?>" />
				</div>
				<div id="ftr_bx_one_title">
					<?php echo get_option('covecreek_ftr_bx_one_title'); ?>
				</div>
				<div id="ftr_bx_one_content">
					<?php echo get_option('covecreek_ftr_bx_one_content'); ?>
				</div>
				<div id="ftr_bx_one_button">	
					<a class="button_behavior" href="<?php echo get_option('cove_creek_footerlink_viewgallery'); ?>"><img src="<?php echo bloginfo('template_directory').'/images/viewgallery.png';?>"/></a>
				</div>
			</div>

			<div id="footer_box_two">
				<div id="ftr_bx_two_image">
					<img src="<?php echo get_option('covecreek_ftr_bx_two_image'); ?>" />
				</div>
				<div id="ftr_bx_two_title">
					<?php echo get_option('covecreek_ftr_bx_two_title'); ?>
				</div>
				<div id="ftr_bx_two_content">
					<?php echo get_option('covecreek_ftr_bx_two_content'); ?>
				</div>
				<div id="ftr_bx_two_button">	
					<a class="button_behavior" href="<?php echo get_option('cove_creek_footerlink_goexploring'); ?>"><img src="<?php echo bloginfo('template_directory').'/images/goexploring.png';?>"/></a>
				</div>
			</div>
			
			<div id="footer_box_three">
				<div id="ftr_bx_three_image">
					<img src="<?php echo get_option('covecreek_ftr_bx_three_image'); ?>" />
				</div>
				<div id="ftr_bx_three_title">
					<?php echo get_option('covecreek_ftr_bx_three_title'); ?>
				</div>
				<div id="ftr_bx_three_content">
					<?php echo get_option('covecreek_ftr_bx_three_content'); ?>
				</div>
				<div id="ftr_bx_three_button">	
					<a class="button_behavior" href="<?php echo get_option('cove_creek_footerlink_planavisit'); ?>"><img src="<?php echo bloginfo('template_directory').'/images/takeatour.png';?>"/></a>
				</div>
			</div>
		</div><!-- end footer -->
<?php get_footer(); ?>