<?php       
/*
Template Name: Thank You Page
*/
?>

<?php get_header(); ?>
	<div id="container">
		<div id="top_content">
			<div id="logo">
				<a href="<?php bloginfo('home'); ?>"><img src="<?php echo get_option('covecreek_logo'); ?>"/></a>
			</div><!-- end logo -->

			<div id="head-nav">
				<ul id="nav">
					<?php wp_nav_menu( array('menu' => 'mainmenu' )); ?>
				</ul><!-- end nav -->
				<div class="clear"></div>
			</div><!-- end head-nav -->
			
			<div id="thanks_content">
				<div id="thanks_content_left">
					<div id="contact_left_title">
						<?php echo get_option('cove_creek_thankyou_titleleft'); ?>
					</div>
					<div id="contact_left_text">
						<?php echo get_option('cove_creek_thankyou_text'); ?>
					</div>
					
					<div id="thanks_salesoffice_title">
						<?php echo get_option('cove_creek_thankyou_salesofficetitle'); ?>
					</div>

					<div id="contact_info_wrapper">
						<div id="thanks_slsoffice_phone_title">
							Phone:
						</div>
						
						<div id="slsoffice_phone_number">
							<?php echo get_option('cove_creek_contact_salesofficephonenumber'); ?>
						</div>
						
						<div id="thanks_slsoffice_address_title">
							Office Address:
						</div>
						
						<div id="slsoffice_address">
							<?php echo get_option('cove_creek_contact_salesofficeaddress'); ?>
						</div>
					</div>
				</div>
				
				<div id="thanks_content_right">
					<img src="<?php echo get_option('cove_creek_thankyou_rightimage'); ?>"/>
				</div>
			
			
			</div>

		</div>
			
			
			
	
	
	
			<div class="clear"></div>

		<div id="footer_box_container">
			<div id="footer_box_one">
				<div id="ftr_bx_one_image">
					<img src="<?php echo get_option('covecreek_ftr_bx_one_image'); ?>" />
				</div>
				<div id="ftr_bx_one_title">
					<?php echo get_option('covecreek_ftr_bx_one_title'); ?>
				</div>
				<div id="ftr_bx_one_content">
					<?php echo get_option('covecreek_ftr_bx_one_content'); ?>
				</div>
				<div id="ftr_bx_one_button">	
					<a class="button_behavior" href="<?php echo get_option('cove_creek_footerlink_viewgallery'); ?>"><img src="<?php echo bloginfo('template_directory').'/images/viewgallery.png';?>"/></a>
				</div>
			</div>

			<div id="footer_box_two">
				<div id="ftr_bx_two_image">
					<img src="<?php echo get_option('covecreek_ftr_bx_two_image'); ?>" />
				</div>
				<div id="ftr_bx_two_title">
					<?php echo get_option('covecreek_ftr_bx_two_title'); ?>
				</div>
				<div id="ftr_bx_two_content">
					<?php echo get_option('covecreek_ftr_bx_two_content'); ?>
				</div>
				<div id="ftr_bx_two_button">	
					<a class="button_behavior" href="<?php echo get_option('cove_creek_footerlink_goexploring'); ?>"><img src="<?php echo bloginfo('template_directory').'/images/goexploring.png';?>"/></a>
				</div>
			</div>
			
			<div id="footer_box_three">
				<div id="ftr_bx_three_image">
					<img src="<?php echo get_option('covecreek_ftr_bx_three_image'); ?>" />
				</div>
				<div id="ftr_bx_three_title">
					<?php echo get_option('covecreek_ftr_bx_three_title'); ?>
				</div>
				<div id="ftr_bx_three_content">
					<?php echo get_option('covecreek_ftr_bx_three_content'); ?>
				</div>
				<div id="ftr_bx_three_button">	
					<a class="button_behavior" href="<?php echo get_option('cove_creek_footerlink_planavisit'); ?>"><img src="<?php echo bloginfo('template_directory').'/images/takeatour.png';?>"/></a>
				</div>
			</div>
		</div><!-- end footer -->
	

<?php get_footer(); ?>